@charset "utf-8";
#toggle_all{
 width:100%; margin:0 0 2em;
}
.t_title{
 font-size:0.9em;
 padding:0.5em;
 margin:0.5em 0em;
 vertical-align:middle;
 background: linear-gradient(90deg, rgb(239, 231,195), rgb(255, 255, 255) 80%);
}

.toggle_wrap:last-of-type {
 border-bottom: 2px solid;
border-image: linear-gradient(to right, #efe7c3 0%, #fff 70%)1;
}
.toggle_wrap p{
 font-size:0.85em;color:#555;
 line-height:130%;
}
.toggle_switch {
  cursor: pointer;
  padding: 8px 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 2px solid;
  border-image: linear-gradient(to right, #efe7c3 0%, #fff 70%) 1;
}
.toggle_switch.open {
  border-bottom: 2px solid;
border-image: linear-gradient(to right, #efe7c3 0%, #fff 70%)1;
}
.toggle_switch:hover {
 background: linear-gradient(90deg, rgb(239, 231,195), rgb(255, 255, 255) 80%);
}
.toggle_contents {
  display: none;
  padding: 10px;
}
.toggle_switch i {
  transition: transform 0.25s ease;
}

.toggle_switch.open i {
  transform: rotate(90deg);
  margin-top: 3px;
}
@media screen and (min-width:800px) {/*PC*/
  .toggle_switch {
    padding: 6px 12px; /* 少しだけ上下を詰める */
  }
  .toggle_wrap p {
    font-size: 0.9em; /* ほんの少しだけ小さく */
    line-height: 140%; /* 行間を少し詰める */
    margin: 0.2em 0; /* pタグの上下余白も調整 */
  }
}
@media screen and (max-width:800px) {/*SP*/
#toggle_all{
 width:95%; 
}
.toggle_wrap p{
 font-size:0.9em;
 line-height:130%;
}
.toggle_switch p{
 margin:0.4em;
}
}